#values {
	display: flex;
	flex-direction: column;
}
@media (min-width: 900px) {
	#values {
		margin: 100px 0;
		row-gap: 65px;
	}
}
@media (max-width: 899.99px) {
	#values {
		margin: 75px 0;
		row-gap: 35px;
	}
}

/*------------------------------------------------------------------------*/

#values > header {
	text-align: center;
}
#values > header > * {
	max-width: 650px;
	margin: 0 auto;
	
	font-weight: 500;
}
#values > header > :not(:last-child) { margin-bottom: 25px; }
#values > header > .hook {}
#values > header > .title {
	max-width: 450px;
	line-height: 100%;
}
#values > header > .description {}
@media (min-width: 900px) {
	#values > header {}
	#values > header > .hook {
		line-height: 25px;
		font-size: 20px;
	}
	#values > header > .title {
		font-size: 50px;
	}
	#values > header > .description {
		line-height: 25px;
		font-size: 22px;
	}
}
@media (max-width: 899.99px) {
	#values > header {}
	#values > header > .hook {
		line-height: 25px;
		font-size: 20px;
	}
	#values > header > .title {
		font-size: 36px;
	}
	#values > header > .description {
		line-height: 130%;
		font-size: 18px;
	}
}

/*------------------------------------------------------------------------*/

#values > .values {
	width: 100%;
}
#values > .values .value {
	position: relative;
	display: flex; height: auto;
	flex-direction: column;
	
	transition: transform .4s ease-out;
	
	cursor: pointer;
}
#values > .values .value:hover { transform: translateY(-20px); }

#values > .values .value:before,
#values > .values .value:after {
	content: '';
	box-sizing: border-box;
	position: absolute; top: 20px; right: 20px;
	display: block; height: 50px; width: 50px; overflow: hidden;
	
	border-radius: 50px;
}
#values > .values .value:before {
	z-index: 2;
	background-color: #D5ED99;
	
	transition: background-color .4s ease-out;
}
#values > .values .value:hover:before { background-color: #FFF; }
#values > .values .value:after {
	z-index: 3; transform: rotate(45deg);
	padding: 5px;
	
	background-color: #364A67;
	
	--mask-image: url("../../images/icons/close.svg");
	--mask-position: center;
	--mask-origin: content-box;
	--mask-size: 50%;
	--mask-repeat: no-repeat;
	
	-webkit-mask-image: var(--mask-image);
	mask-image: var(--mask-image);
	-webkit-mask-position: var(--mask-position);
	mask-position: var(--mask-position);
	-webkit-mask-origin: var(--mask-origin);
	mask-origin: var(--mask-origin);
	-webkit-mask-size: var(--mask-size);
	mask-size: var(--mask-size);
	-webkit-mask-repeat: var(--mask-repeat);
	mask-repeat: var(--mask-repeat);
	
	transition: transform .4s ease-out;
}
#values > .values .value:hover:after { transform: rotate(0deg); }

#values > .values .value > .front {
	position: absolute; top: 0; left: 0; z-index: 1;
	display: flex; height: 100%; width: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	
	user-select: none;
	text-align: center;
	font-family: 'Pixelify Sans';
	font-size: 150px;
	font-weight: 500;
	color: #FFF;
	
	opacity: 0; transition: opacity .4s ease-out;
	
	isolation: isolate;
}
#values > .values .value > .front:after {
	content: '';
	position: absolute; bottom: -30px; left: 85px; transform: rotate(25deg); z-index: 2;
	display: block; height: 130px; width: 100px;

	background-image: url("../../images/accents/accent-pointer.png");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
#values > .values .value:hover > .front { opacity: 1; }
#values > .values .value > .front > .illustration {
	position: absolute; top: 0; left: 0; z-index: -1;
	display: block; height: 100%; width: 100%; overflow: hidden;
	
	border-radius: 30px;
}

#values > .values .value > .back {
	display: flex; min-height: 100%;
	flex-direction: column;
	row-gap: 25px;
	padding: 35px 25px;
	
	background-color: #FFF;
	border-radius: 30px;
	
	overflow: hidden;
	text-align: center;
	font-weight: 500;
	color: #000;
}
#values > .values .value > .back > * { margin: 0; }
#values > .values .value > .back > .initial {
	line-height: 100px;
	font-family: 'Pixelify Sans';
	font-size: 150px;
	color: #364A67;
}
#values > .values .value > .back > .title {
	margin: 0 0 auto;
	
	line-height: 100%;
	font-size: 36px;
	font-weight: 600;
}
#values > .values .value > .back > .subtitle {
	line-height: 130%;
	font-size: 16px;
	color: #707F88;
}
#values > .values .value > .back > .description {
	line-height: 130%;
	font-size: 16px;
}
@media (min-width: 900px) {
	#values > .values {
		padding: 50px 10px;
		margin: -50px 0;
	}
	#values > .values > .swiper-scrollbar { display: none; }
	
	#values > .values .value { width: 340px; }
}
@media (max-width: 899.99px) {
	#values > .values {
		padding: 50px 10px 36px;
		margin: -50px 0 0;
	}
	#values > .values > .swiper-scrollbar {
		--swiper-scrollbar-bottom: 0;
		--swiper-scrollbar-sides-offset: 30px;
		--swiper-scrollbar-size: 6px;
		
		--swiper-scrollbar-bg-color: rgba(255,255,255,.1);
		--swiper-scrollbar-drag-bg-color: #D5ED99;
		--swiper-scrollbar-border-radius: 3px;
	}
	
	#values > .values .value { width: 320px; }
}

/*------------------------------------------------------------------------*/

#values > footer {
	text-align: center;
}
#values > footer > .cta-btn {}
@media (min-width: 900px) {
	#values > footer {}
	#values > footer > .cta-btn {}
}
@media (max-width: 899.99px) {
	#values > footer {}
	#values > footer > .cta-btn {}
}